{
	"easycom": {
	    "^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"lazyCodeLoading": "requiredComponents",
			"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
		    "path" : "pages/index/orderUp",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "工单上报",
		        "enablePullDownRefresh": false,
				"app-plus": {
					"softinputMode": "adjustResize"
				}
		    }
		},
		{
		    "path" : "pages/index/order",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "运维工单",
		        "enablePullDownRefresh": false
		    }
		},
		{
		    "path" : "pages/index/orderDetail",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "工单详情",
		        "enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#9CC1FA",
				"navigationBarTextStyle": "#FFFFFF"
		    }
		},
		{
		    "path" : "pages/index/supplier",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "供应商",
		        "enablePullDownRefresh": false
		    }
		},
		{
		    "path" : "pages/index/supplierDetail",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "供应商详情",
		        "enablePullDownRefresh": false
		    }
		},
		{
		    "path" : "pages/public/404",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
		        "enablePullDownRefresh": false
		    }
		},
		{
		    "path" : "pages/ucenter/index",
		    "style" :                                                                                    
		    {
				"navigationStyle": "custom"
		    }
		    
		},
		{
		    "path" : "pages/ucenter/mineNotes",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "我的记录",
		        "enablePullDownRefresh": false
		    }
		},
		{
		    "path" : "pages/userAgreement/index",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "用户协议",
		        "enablePullDownRefresh": false
		    }
		    
		}
        ,{
            "path" : "pages/public/login",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "用户登录",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {},
	"tabBar": {
		"custom": false, 
		"color": "#333",
		"selectedColor": "#333",
		"backgroundColor": "#FFF",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/images/home/tab_home.png",
				"selectedIconPath": "static/images/home/tab_home_on.png",
				"text": "首页"
			},
			
			{
				"pagePath": "pages/ucenter/index",
				"iconPath": "static/images/home/tab_mine.png",
				"selectedIconPath": "static/images/home/tab_mine_on.png",
				"text": "我的"
			}
		]
	}
}
